Bug 1573987 - Review Request: golang-github-jedisct1-clocksmith - A sleep-aware-sleep() function
Summary: Review Request: golang-github-jedisct1-clocksmith - A sleep-aware-sleep() fun...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 16:10 UTC by Robert-André Mauchin 🐧
Modified: 2018-06-14 19:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-14 18:15:57 UTC
Type: ---
jsmith.fedora: fedora-review+


Attachments (Terms of Use)

Comment 1 Jared Smith 2018-05-23 13:10:55 UTC
I have reviewed this package.

 * It conforms to the Fedora Packaging Guidelines
 * It has an acceptable license
 * It builds cleanly in mock

This package is APPROVED.

Comment 2 Gwyn Ciesla 2018-05-29 13:08:13 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-jedisct1-clocksmith

Comment 3 Fedora Update System 2018-05-29 21:59:45 UTC
golang-github-jedisct1-clocksmith-0-0.1.20180529gitc35da9b.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-61a22cfe2a

Comment 4 Fedora Update System 2018-05-29 22:00:30 UTC
golang-github-jedisct1-clocksmith-0-0.1.20180529gitc35da9b.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f6e163451

Comment 5 Fedora Update System 2018-05-30 13:42:01 UTC
golang-github-jedisct1-clocksmith-0-0.1.20180529gitc35da9b.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-61a22cfe2a

Comment 6 Fedora Update System 2018-05-30 16:56:23 UTC
golang-github-jedisct1-clocksmith-0-0.1.20180529gitc35da9b.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f6e163451

Comment 7 Fedora Update System 2018-06-14 18:15:57 UTC
golang-github-jedisct1-clocksmith-0-0.1.20180529gitc35da9b.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-06-14 19:13:13 UTC
golang-github-jedisct1-clocksmith-0-0.1.20180529gitc35da9b.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.